apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-34-eks-2
spec:
  channel: 1-34
  number: 2
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ee700532aab91081f063f1746b0e99b22833c9a3f0d5e760e1cbd7b671da717e
        sha512: fc2ed255c87474c81a298b7affd130b20433aa7815931a78119babf5b178be2aec8de56713d8895bea22103de2c774986c7373f76f260ad4715a364d4a642168
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3a20d9311011c2c2039d162eaa0b76041a6724721c2bff6591cd8bb93331b4da
        sha512: cd86b4fb2ceb078eca0d6aa9a60a619fa294ddcb5078eedbf7a9cb1d5b2e4d5fd44e65f91ad7055cee62396666b81ed7b27a8b54149a30d0db5fc9ff55ede6f8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-34-2
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:9719501f63c30666f868f9e4fb7843109272d8eb54f3c2e9d7a4f05cbd56b80f
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.2-eks-1-34-2
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.2
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        uri: public.ecr.aws/csi-components/livenessprobe:v2.16.0-eksbuild.4
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.16.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-provisioner container image
      image:
        uri: public.ecr.aws/csi-components/csi-provisioner:v5.3.0-eksbuild.3
      name: csi-provisioner-image
      os: linux
      type: Image
    gitTag: v5.3.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 1402e4f4f41e5f02b5c59feb95838670d2f043bf5b2b4d8dac198600c4a712a8
        sha512: 8a3af8edd8e3c3c874c322459db7df55ffd45d1bf5abd4bca5ba95b395e3b0eb0de8f92e368ee04f2ca6febcb8538dc91b53fde0e7039b4ee1c160bfd47bfbb7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 88a7b68881aabd9885a72cbf38494cf4cb9128f814ffdf05f222605f26f6fcf3
        sha512: f185e6739ba6a1525b0c80039b4413e596c9d7218e0c2eb747ba7fd344a2d47374bd6657ebd682f2f5c78ef944f7339dc3a17c56ebd77adf1f62e6986658f011
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f904baf92ae1165fb2dbb73473ab864edb112f69c738d1f6b1d1c864c264fa0e
        sha512: 7cce6fa3b56be327f655baeb7f3acca2b927d1d3432a9337e71786f0c25d4be32597f1f4016a003012c1a352185771c13c6a97d8a11037098c38eb648c7363f0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d57cce9ac7942855b62b5657121cad40a84fe143c0a208a1af797911d8c72dd5
        sha512: d3cf16c226317b68291fbbfbaa5fcd2222137ddeef9bd5694fe9bf7c425bdb370f3e1ba07518c825344db3c6e51ce543ee9d60739bc5aacdef49bd0a175ec455
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a2a2dfaa9c319886949c8e711a9f688add1a39527d39bda8f6c754437f884655
        sha512: 45264a02383c8411a6057fc1990b6d5749c74b1363cb668718b61d169b7de2fde7a2e6926d9f35b92b7adca5a11e92008b372c8cabd9009a8d96473e468f2533
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 46f03f559eb3b086b3857fc2a4140796b7c8be56c4cdebee0c29c6f4c94cc88d
        sha512: 500edd7b9c4b951dd62f938602bf2e8c19a9a268928db2128d61296a547c16a4e7eb3e3643e82264af535d95ad59af5a4f02397b48ef3b5a6cd204147d9d3451
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1c7817b255937a36d3464f0d0b04e9f7200fc3bc9ed5e19a8c032a47d7d7d785
        sha512: aa77328afc1c1b6eb31ba04e01debaa1efe37389e3522234396ea0f7423202237baa198c3628bd1a26bb93081b20e3f9a22fb197cea91165f89a9f783c5bb5c0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ed7dfca3f0491bbbc3cfc1085023189d173712870a8fe92f4e129c9d8ce83572
        sha512: 8fdb6ee77ac53877b2227bc49178d9c5971b7f5113ec01fcb4b95db62693d29076e0cf1c6b0bf72065ace8775cdb241fb4cb610e72e28eed11511657fc9cfa5b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 453cff7dc70c32ee2f55d317a7d2cca8255e82efa37d101ed8230802d14cb3ba
        sha512: 42f253872a350b8eb27399eeceb582f8275a643661c0dc0d06b0a7ae57847a5eb43c782b91f37b12c46765b035ad97ee99f62d62039b791887900152bd6352a5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:840cdc47cfc590300c8b701f9760569b6bdd3d06a662ead299773a4bbcd60404
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.34.0-rc.0-eks-1-34-2
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:6bffa9b073f05b7300035c0c0e103a76498f29950a24999939ad618be8c1aaee
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.34.0-rc.0-eks-1-34-2
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:54a760af11c59991f691cedddea2e2f59b8048563c42876c09860fc4638dac8c
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.34.0-rc.0-eks-1-34-2
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:2096c7e4d2a027e3ab11b0d6362a37170ef4f06a314c9b76c6249bbedf1a7f6a
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.34.0-rc.0-eks-1-34-2
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:84d9e4a2c50feedf6ad2e41eaaa21280d26342ed1809552f28a6d39e893bc581
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.34.0-rc.0-eks-1-34-2
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 60a93ef9b93746c7690cf80dac161194205d5f96fac1b147e538fa8ebf103b39
        sha512: 1a820c752ca2924d25663aa37c69412e988015e3568051e4f8e34a3eac25945264493c66429926fea0def706c6840ec10f4b6306af35c5c2ef55e110163a581c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 00eaef132fe37e5584ecf803d678c4aae4080e9651e004b7bb0298f42c71bc57
        sha512: e5e07271245f64caa13a6233060354f2235c3d05ba72aab7881aca0c4f8937fa1414fd5cbb20de34e3f2e874eec5fcbeb24c3052067996f0e0255d0582b5f175
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 84be1edca7004fc280cf4f30354d55c9a5c79c6b39e19fa6e8b1bde0f013ddaf
        sha512: 98ee73cfca5c4ce23705ef14f2916f56294f8d1f365712427a643d7c4bf1142c6fa41a3dd73fa70ce43fc8e7a7e2d4e63e6f6f9260a4adaf8cb7f7182180f0cc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 77d3683d2131b2fe2615fd13fbada967d4db465218fcfefbd17a5edd464259f9
        sha512: 43fa2466a042b8cbc333aa38c2ac624fa5402b0afa99c5b0c38b8b6d5f494faab8848ad2168120d80b116ab1754b783ca13e5db875c4392eb60e64327b7e4f51
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4a807e7da2ad6e9203af1a56a027085a00556b530a542db21edcbfd918d1d2ea
        sha512: e7de51dbb5d0119d8a7c3abbdeac726ff9daa8014bb2afa4484f2bbd7c864983dedf130aed8ae2359d5c942460005d05fc05bafd692752189a33b7af598b0e64
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c80d2d5e84d8d44daad6da1b4301c23011a7ee64358a7cbaca49544e5cd9ee64
        sha512: b0579cebb6cbc39d9efc5404242cea3b319459be4720286b26dc2378810610531ca294c9766ee898790bdafedcba86a1de8a97a3145cd31fa07b121ca42ac30d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c0615abfa88e9cb041d67d9b0efa5ef7851c0953afedff574629d5207ba6708a
        sha512: cc6351f53bd8e75fa66d0ce80cd613aebe5c1d33aeda8d20ffd513cbca7f21257b19bcc40a44f72f7d88bc20389fe5b538ada7757dc189455de7f2b2c481dd1e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 511448e25c31ebe57416bad62783b65056fabdf74ca05604d08b2210d01b3417
        sha512: 1ef31bc8e95daf1b78b1c4856e84f448bca82edac39433485d8e9657a5e5ec5244a5b6987082bf58f86acf28d2ed61b4524586b0b86553929d2e1021d4ff364a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 01662d76bb0a5c1ab02d731e8987bad460595d693c2be91c55d4e1949382f390
        sha512: 3428d1d86a8f6085e7312c95628d5889b1bea07032086ef728a6534a523881e71244b6df92ad88be750500a4a995c4a9fceb76a69b138b93720e598b0e19b555
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 54c9989f178b602e9da2d0e0c6b3f0f1c7dee42a553bd56270ebada4205386bb
        sha512: 7326d0afbb1d5f4a3443d88258fda9fb2898e443ebb6cb6a9a4c5664c74e8b263c594a5afad6b576c9f5bd81e78ef39549441dfa704ff9e2bf0bd96a3a561424
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 17d21d440515d56331d0cbd551c2051e77352f6762a77db30e38794b46750b18
        sha512: e4258a4205fa37f13ca7dc811dffe9ec10c3908f51aff7e9b1dc84e149b03cd18b8b237a1db4f40b0d6948f5d87c9578aab08a52f94ab0141d06a9ffeca04a0b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1c5c933aca4ac361c2a41b6fb38277bc3e268e5f4d917149a56bb029cb24d219
        sha512: 3bb384239ce1160d802a1a11c9c4fd53e658ab723ba5d9a5a3bcd5bed83a49a37ca4850276218006a911205b34f48391d515cd3957830e3eb715b562839709a8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e604d460b93056c08c34f91faf79e039396d8045d6f191641142b4f3645fd4f3
        sha512: 2f6d747b7f166e5b1576a03ae54676844037bfa6f7cbba08f098570b44f23d14174d7b63e03e82078cee83452ac66527b4817a03bd510ae1887d2d8e9a40e4bf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1c0eadc4bd68bcdf90e55f7dcbc089d0d78fb96b96658def9bf8b480d475b0e4
        sha512: d613bc3da1e86bc5299729cb2893c48ee419d016113ca7760c62ec58375dac0b4c298936a3b3b08f98e32a9ee3e2561e51f82dc684f26275b324e0c568156066
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 188c090850ccda78f5fd077fa76f44d094ca1f306909fff489f4768248dae169
        sha512: f3dbe33e44b928d5be99ee207db90778a501e7700fd78609560cf2936c2f617ac38b5008235adba5c4ddc621f129179af573fdfab37d8a4942ec49ca9bf9d7d4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 95c99eb40c1ef624a3ce3f866e4b28e9a7a60e15f13d64e825b8e3b7bd9f1d49
        sha512: 247f963ee14c14578554774574ad045cbcc0dc2f53fd8955b85a6e822979fcbf3c5aa537036e8d5a1d40edb7d080dc1b4ee7a0a93c8d9e8e792f938d6ea0aca6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2eea6ee402567fdaea47f6ad00bd6ed36dd197a735d3d0ac73795377bcacb43e
        sha512: 4dcd03028d098937fb5495fefc6fcd80f44abd414ee5fc16c0cadde6a89fe9c60b21b2a596aa9fd2887b88410e083ab34fb39d4b78073298385a1e3093da45d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 191652f5cb6f9df113b2272a13ab5ec3df4ddb4b0f7b36b374c25591f74426e0
        sha512: f5b984ce54b25841d58c94a69f858beac3108e7e8064f1e51e711ca879fb7e9c91e5921c1eb09fe4d0c24de2c2b8d7b3133dcbe05b6770aed97b17bea6cf6e43
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 790024ffc7f290784ae60f6439f759fdb5eeb0eb233807e44948e392d32799d5
        sha512: 7d0bdfefe6477f66a8a0115fc09bb9a10f2e821c78a6d01f37bdec439eac24be1ab3b904bb5a86a420d7b2369b3ab9a8ec3a1f78f33c5a6b3f1617ab6e19bbfd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3753ecbe9759ac1b854f4ff59c88e7bcfff845ebc81fd20f9bcc7ab1a1e65815
        sha512: 334a8291792d6413de15e7b6eecf5e97a40842d8dfa835b26ff671cfe60837939b539ea6ff0ecefd7c4ae0e5133836ee70662890b28222ce5e993ea83012483c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 712fbdc6c28216dcbf3d493f284a6e2f72dc520e4fc96ee712b67a21300dfbd0
        sha512: 3b40f2c561bb871def4bc42a81dd21e9c018b64c1f0b28ecd2cc2dd771bcd4846b2dc295755ffe1b8f3f73590a9b3327bd7afc7c68e6ef56098c1db02609ffe4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 87df153a67b3fe749e607b295f6e3b7546dc183106f6d2f15788d11a39534ccd
        sha512: 09d842d23733093fcf468fe47cc025c8be082ee34b38309228bcf2e72a86bcddd2583e94debfd692c2ca9f5e584c4d32528ba058e132dd67317dbf470258a075
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3b31c1e375d66863e5fd21f79ba6c1de372ea6acec0f7c94ad83b49b819d580d
        sha512: ab048bb7374522c13ee5f42ae5330a9063b08351e77a2d2913ca21031546096d2b8ee9e8019b3b605195129b9c79d776c4ae7eadea761e693429ad2673dbf616
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f79ba482549b5b9f6aaa1f39860bf3a992d7903877f5916228d2b76ccf1cb0c7
        sha512: aef04ff931c9cd2c4ba3b29ff5dfa1b906c1e44a53025e5def120659e8deaa92b6b6ed4141a6b0a543f694462c7d19f465a69ebe2499e8bc86861f8bdb7e9daa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 99af70cef2f9e78d78010d53c24e430d4ff71d545e27a5386aa611f86e5a1c8f
        sha512: 2485aeb92b1fc0ba83fe971eac3eb2d4dd74befcb59a18da54e2fc8f397c139e09836e0c68945e21d0af282511492552ed7d1a8e488a3a4c34df9ac219411d3d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e7e6f656d75ea809e40b673d087ae8ba955e3e55d4c3a96067a7bac635e7bc56
        sha512: 4c8da9aaef6f14508a156dac2120f728ec145fb4409bc080ca44b3ebd0798da20c9ef6ecae2afe1fe4e65e49655bdc0b4fd0084fe39765ac57980df45f8fa376
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ad02a81d593807ce77c8d6e2d6d388cde012588c3683687469a109fe6ef5f403
        sha512: 3025e94b9029bc2236aba8d2d082ffe696d24829187ff4dd76cfdf5d61139e3beb5b48c8ac353db8ec05fdf9fe0214d7f811f039629d618cd97c1b5ee1e95992
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 5724d302d3d2937c428e5e910e812a1da86c6040fff3a3837c6685df21f7edd0
        sha512: 1d40afcdbb682fcbc19f41e2aa91afe5727894c4351718fedb586e712f5519daf136852ddecd530b9f43839e9b3f7a402a23c8b39c5e26928a73dc2af116353e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/kubernetes/v1.34.0-rc.0/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 43bd00ed4a590580b3d56f39498c99994533f389
    gitTag: v1.34.0-rc.0
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3cae08d3d3d7be5c50a2c7d313f88c100815ce10d83079a55ce9136ed8ab08
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-node-driver-registrar container image
      image:
        uri: public.ecr.aws/csi-components/csi-node-driver-registrar:v2.14.0-eksbuild.4
      name: csi-node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        uri: public.ecr.aws/csi-components/csi-snapshotter:v8.3.0-eksbuild.1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        uri: public.ecr.aws/csi-components/snapshot-controller:v8.3.0-eksbuild.1
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.3.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-attacher container image
      image:
        uri: public.ecr.aws/csi-components/csi-attacher:v4.9.0-eksbuild.3
      name: csi-attacher-image
      os: linux
      type: Image
    gitTag: v4.9.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-resizer container image
      image:
        uri: public.ecr.aws/csi-components/csi-resizer:v1.14.0-eksbuild.3
      name: csi-resizer-image
      os: linux
      type: Image
    gitTag: v1.14.0
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: e78122bfb7479eeb2ad105e973a9f16d20ad8446e6b710313adf9938152c7144
        sha512: e0f208274e76185e6e7133488b019bc87ac3e6117695a0cdce0e0308c9b93454b824fd0bea85de3e744edfaeeb32f15d016524240aff6ea5fcd005ae7cb279cb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 66ec0950a74afa63f598e6a2a3055b1c0b3aa9e020f0ec4a5da77d6d328619d7
        sha512: 4697c2129b72929de31ab7173e5eec7b6e11220c009852f5858087823c8eaca21bfa7a4324219d9397b5c1b139aad51f4fdd02b1e15820bf4620a15576142cdc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 9552cdfa4510c3ce45f473940f2911c81134d30fbca46ce906b79fa010493744
        sha512: 5bd46aa06753b381186a4a354d9277097c0e693be970c51549d5ac1c3a201de46ac6479b6feff2ea1d92c937c2249df7ea433b7c759cb34571eea8b4f4ce2442
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-linux-arm64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4574ee717570b8ebe5cff97858f2fbd6d3204bf369ecec8918895aaabfff37df
        sha512: e7206d6a28bebc924e7444e4a4f31db5fa4b62b1a90fa87545c6431156c98e1c9de4c5eaaacc4e993e1db2610dced1479403acab8d241160b11e791900ccf103
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-linux-amd64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: df2321eff73e9ae22b5bb1bbbb5fa64271cc2f8f7f7cbb358747679ae9f7c126
        sha512: c9cd47cee37cac11f3f1ea24bbb90ee4918bd30ad7f207f5a91b6ac95f6f20133766977045e1a1cc7514d489344876f030366afa2f7acd8bd53d70d54093c5ca
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-windows-amd64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.4.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 379cdaed604ec7c65bd63636fdc8e8854ad19540650927e5beb37a458769d28b
        sha512: cdc3e4b3328e9ba726756619ca584b0a94cd189b7502b45197480a56b85f2cfe3378f7236241c83bd73d759cbdb893c715d5163b2eec9c1b0d2a27228f0ec125
        uri: https://distro.eks.amazonaws.com/kubernetes-1-34/releases/2/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-darwin-amd64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.4.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:140729d2c5981015adf50fed740710c0daec3ca722aaebd218e4e2edc5dc785b
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.4-eks-1-34-2
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.4
    name: aws-iam-authenticator
  date: "2025-08-14T20:39:36Z"

